Affected packages

Packages affected by pcre2-utf32 downgrade from 10.33-1.fc31 to - (in Fedora rawhide)
Package Current state Build Distance Build time
perl-re-engine-PCRE2 build 2 6 months ago
net-snmp build 3 6 months ago
gnome-builder build 3 7 months ago
R-data.table build 4 6 months ago
R-R.rsp build 4 6 months ago
R-knitr build 4 6 months ago
R-selectr build 4 6 months ago
R-reshape2 build 4 6 months ago
R-rlang build 4 6 months ago
R-roxygen2 build 4 6 months ago
libprelude build 4 6 months ago
cyrus-imapd build 4 6 months ago
nordugrid-arc build 4 6 months ago
myproxy build 4 6 months ago
icedtea-web build 4 7 months ago
lash build None 6 months ago
perl-Gtk2-Unique build None 6 months ago
perl-Gtk2-TrayIcon build None 6 months ago
player build None 6 months ago
plplot build None 6 months ago
deepin-kwin build None 7 months ago
subversion build None 7 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by pcre2-utf32 downgrade from 10.33-1.fc31 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.